path: /build/build/karma-bin-www-apps-0.33.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    emerge -j ${JOBS} www-apps/karma-bin -pv -t && \
    emerge -j ${JOBS} --nodeps www-apps/karma-bin
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/karma-bin && luet-portage --dir /pkgdir/karma-bin
    www-apps/karma-bin && eval 'rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/*
    || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:a4cb95568712443c951fdee425f683b838de5df5c88a43747129a7e73bf3559b
  package:
    name: karma-bin
    version: "0.33"
    category: www-apps
    requires:
    - name: macaroni-funtoo-race16
      version: '>=0'
      category: seed
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: Alerts dashboard for Prometheus Alertmanager
    uri:
    - https://github.com/prymitive/karma
    license: Apache-2.0
    buildtimestamp: 2023-09-17 21:25:25.55718828 +0000 UTC m=+94.548769175
    labels:
      DEPEND: sys-apps/shadow
      emerge.packages: www-apps/karma-bin
      kit: net-kit
      original.package.name: www-apps/karma-bin
      original.package.slot: "0"
      original.package.version: "0.33"
    treedir: /build/packages
  package_dir: /pkgdir/karma-bin
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 9667da003a07ec8fe0a18ee1d50ab2bb9361aadcd70bd7a21bf5eb34e944f8b5
compressiontype: zstd
files:
- etc/init.d/karma
- etc/karma/karma.yaml
- usr/bin/karma
- usr/bin/karma-linux-amd64
- var/db/pkg/www-apps/karma-bin-0.33/BUILD_TIME
- var/db/pkg/www-apps/karma-bin-0.33/CATEGORY
- var/db/pkg/www-apps/karma-bin-0.33/CBUILD
- var/db/pkg/www-apps/karma-bin-0.33/CFLAGS
- var/db/pkg/www-apps/karma-bin-0.33/CHOST
- var/db/pkg/www-apps/karma-bin-0.33/CONTENTS
- var/db/pkg/www-apps/karma-bin-0.33/COUNTER
- var/db/pkg/www-apps/karma-bin-0.33/CXXFLAGS
- var/db/pkg/www-apps/karma-bin-0.33/DEFINED_PHASES
- var/db/pkg/www-apps/karma-bin-0.33/DEPEND
- var/db/pkg/www-apps/karma-bin-0.33/DESCRIPTION
- var/db/pkg/www-apps/karma-bin-0.33/EAPI
- var/db/pkg/www-apps/karma-bin-0.33/FEATURES
- var/db/pkg/www-apps/karma-bin-0.33/HOMEPAGE
- var/db/pkg/www-apps/karma-bin-0.33/INHERITED
- var/db/pkg/www-apps/karma-bin-0.33/IUSE
- var/db/pkg/www-apps/karma-bin-0.33/IUSE_EFFECTIVE
- var/db/pkg/www-apps/karma-bin-0.33/KEYWORDS
- var/db/pkg/www-apps/karma-bin-0.33/LDFLAGS
- var/db/pkg/www-apps/karma-bin-0.33/LICENSE
- var/db/pkg/www-apps/karma-bin-0.33/NEEDED
- var/db/pkg/www-apps/karma-bin-0.33/PF
- var/db/pkg/www-apps/karma-bin-0.33/SIZE
- var/db/pkg/www-apps/karma-bin-0.33/SLOT
- var/db/pkg/www-apps/karma-bin-0.33/USE
- var/db/pkg/www-apps/karma-bin-0.33/environment.bz2
- var/db/pkg/www-apps/karma-bin-0.33/karma-bin-0.33.ebuild
- var/db/pkg/www-apps/karma-bin-0.33/repository
- var/log/karma/.keep_www-apps_karma-bin-0
package_cacheimage: ""
runtime:
  name: karma-bin
  version: "0.33"
  category: www-apps
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: Alerts dashboard for Prometheus Alertmanager
  uri:
  - https://github.com/prymitive/karma
  license: Apache-2.0
  labels:
    DEPEND: sys-apps/shadow
    emerge.packages: www-apps/karma-bin
    kit: net-kit
    original.package.name: www-apps/karma-bin
    original.package.slot: "0"
    original.package.version: "0.33"
